{
	"name": "form/local/input/product/product5/query.json",
	"table": [
		{
			"table": "product",
			"record_type": [""]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"pr.product_id",
		"pr.name",
		"pr.json_data.critical_date",
		"pr.json_data.critical_end_date",
		"pr.json_data.coming_amount",
		"pr.json_data.going_amount",
		"pr.json_data.free_amount",
		"pr.json_data.critical_date_real",
		"pr.json_data.critical_end_date_real",
		"pr.json_data.true_coming_amount",
		"pr.json_data.true_going_amount",
		"pr.json_data.true_free_amount",
		"pr.json_data.stock_balance",
		"pr.stock_unit",
		"pr.json_data.stock_balance_wip",
		"pr.json_data.shelf_stock_balance",
		"pr.json_data.external_stock_balance",
		"pr.json_data.spare_part_need",
		"pr.json_data.action_limit",
		"pr.json_data.stock_limit_calc_type",
		"pr.production_type",
		"pr.json_data.forecast_days",
		"pr.json_data.maximum_stock",
		"pr.json_data.work_order_type",
		"pr.json_data.track_time_status",
		"pr.json_data.inventory_date",
		"pr.modify_time",
		"pr.json_data.last_stock_removal_date"
	],
	"query": [["pr.record_id", "=", "record_id"]],
	"limit": 1
}
